*, ::before, ::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    height: 100vh;
    background: #e96443;
    background-image: linear-gradient(to right, #904e95, #e96443);
}
.bloc {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* background: #000; */
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
}
.bloc span {
    font-size: 10vw;
    position: relative;
    letter-spacing: 25px;
}

.ligne {
    width: 80vw;
    height: 30px;
    background: #f1f1f1;
    border-radius: 9999px;
    margin: 0 auto;
    position: absolute;
    z-index: 10;
}
.boutton {
    position: absolute;
    top: 60%;
    left: 45%;
}


span:nth-child(odd) {
    z-index: 11;
}
span:nth-child(even) {
    z-index: 9;
}